    * {
        box-sizing: border-box;
    }
    html {
        height: 100%;
    }
    a {
        color: darkgreen;
        text-decoration: none;
    }
    body {
        background-color: #e8eabb;
        color: rgba(55, 165, 60, 0.85);
        text-align: center;
        margin: 0;
        padding: 10px;
        height: 100vh;
        width: 100vw;
        font-family: verdana;
        font-color: #9ed67a;
    }
    h2 {
        font-size: 1.1em;
    }
    div.außen {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    div.innen {
        padding: 5px;
        margin: 0px;
        flex: 33%;
    }
    span {
        text-align: left;
        width: 360px;
    }
    .anmerkung {
        font-size: 0.9em;
    }
    img {
        padding-top: 50px;
        max-width: 360px;
        max-height: 400px;
    }


    @media only screen and (max-width: 750px) {
        div.innen {
            flex: 50%;
        }
    }
